.AgentLoggedOut {
  font-weight: lighter;
  fill: #a3a3a3;
  stroke: #999999;
  stroke-width:1px;
}
.AgentReady {
  font-weight: normal;
  fill: #5cb85c;
  stroke: #4cae4c;
  stroke-width:1px;
}
.AgentOnPause {
  font-weight: normal;
  fill : #d9534f;
  stroke: #d43f3a;
  stroke-width:1px;
}
.AgentOnCall {
  font-weight: normal;
  fill : #a34719;
  stroke: #993300;
  stroke-width:1px;
}
.AgentOnIncomingCall {
  font-weight: normal;
  fill : #58ACFA;
  stroke: #993300;
  stroke-width:1px;
}
.AgentOnOutgoingCall {
  font-weight: normal;
  fill : #a34719;
  stroke: #993300;
  stroke-width:1px;
}
.AgentOnWrapup {
  font-weight: normal;
  fill : #F7612F;
  stroke: #ff400;
  stroke-width:1px;
}
.AgentOnAcdCall {
  font-weight: bold;
  fill : #3c3cbc;
  stroke: #3636a9;
  stroke-width:1px;
}
.AgentDialing {
  font-weight: bold;
  fill : #FFCC99;
  stroke: #8A5C2E;
  stroke-width:1px;
}
.AgentRinging {
  font-weight: bold;
  fill : #F89406;
  stroke: #DF8505;
  stroke-width:1px;
}
.TAgentLoggedOut {
  background-color: #a3a3a3;
  color: white;
}
.TAgentReady {
  background-color: #5cb85c;
  color: white;
}
.TAgentOnPause {
  background-color : #d9534f;
  color: white;
}
.TAgentOnCall {
  background-color : #a34719;
  color: white;
}
.TAgentOnIncomingCall {
  background-color : #58ACFA;
  color: white;
}
.TAgentOnOutgoingCall {
  background-color : #a34719;
  color: white;
}
.TAgentOnWrapup {
  background-color : #F7612F;
  color: white;
}
.TAgentOnAcdCall {
  background-color : #3c3cbc;
  color: white;
}
.TAgentDialing {
  background-color : #FFCC99;
  color: white;
}
.TAgentRinging {
  background-color : #F89406;
  color: white;
}
